.node-type-page_content_group .group-page-content-group > .content {
  padding: 0;
}

.node-type-page_content_group .group-page-content-group .content-multigroup-wrapper {
  padding: 2em 0 1.5em;
  border-bottom: 1px solid #ededed;
}

.node-type-page_content_group .group-page-content-group .content-multigroup-wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.node-type-page_content_group .group-page-content-group .content-multigroup-wrapper:last-child {
  border: 0 none;
}

.node-type-page_content_group .field-field-f-content-group-image {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 0.5em;
}

.node-type-page_content_group.image-right .field-field-t-content-group-title h2 {
  margin-top: 0;
}

.node-type-page_content_group.image-right .field-field-f-content-group-image {
  float: right;
  margin-right: 0;
  margin-left: 1.5em;
}
